Page MenuHomePhabricator

Port SimpleTest modules to PHPUnit
Closed, ResolvedPublic

Description

The following modules are written as SimpleTest cases and must be rewritten:

  • queue2civicrm_tests
  • twigext_l10n_tests
  • wmf_communication_tests

Event Timeline

awight created this task.Mar 7 2015, 7:02 PM
awight raised the priority of this task from to High.
awight updated the task description. (Show Details)
awight added subscribers: Ejegg, awight, atgo.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 7 2015, 7:02 PM
mmodell removed a subscriber: awight.Jun 22 2017, 9:39 PM
Ejegg closed this task as Resolved.Jun 30 2017, 11:05 PM
Ejegg claimed this task.

The old ones turned out to be totally obsolete, and have been deleted